select     dbo.fn_fco_centro_trabajo('10', '', '      5742')

select top 10 * from rel_Trab_agr where agrupacion = 'CENTROS'

SELECT * FROM fco_centros_trabajo

INSERT INTO fco_centros_trabajo (compania, sucursal, centro_trabajo, descripcion, codigo_reporte, tarifa)
SELECT '10', '', dato, descripcion, dato, 0
FROM datos_agr_trab
WHERE agrupacion = 'CENTROS'

UPDATE fco_integrada_det SET centro_trabajo = dbo.fn_fco_centro_trabajo(compania, sucursal, trabajador)

SELECT centro_trabajo, count(*) FROM fco_integrada_det group by centro_trabajo

update fdt_parametros
set dato = 'CENTROS'
WHERE pais = 'COL' AND parametro = 'autoliq' AND secuencia = 36


UPDATE fdt_parametros
SET dato = 51
WHERE pais = 'COL' AND parametro = 'autoliq' AND secuencia = 35
